Moodle for mobile

Will mobile 3.5 support HP5?

 
A Coloradian who was sucked into facebook against his wishes
Will mobile 3.5 support HP5?
 


I vaguely seem to remember reading that Moodle mobile 3.5 would support hp5.

Does anybody know anything about this?

In my experience, the current Moodle mobile does not support hp5.



 
Average of ratings: -
Picture of Marcus Green
Re: Will mobile 3.5 support HP5?
 
Average of ratings: Useful (2)